﻿body{ /*background-image:url(../images/bg.png);*/ margin:0px;  background-attachment: fixed;}
img{ border:0;}
a{ text-decoration:none;}
.clear{ clear:both; }
.lineHeight{ height:10px;}
ul, li {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.Content{ width:1000px; margin:0 auto; z-index: 990;}
.Content .head{}
.Content .head .title{ background:url(../images/title_bg.png) repeat-x; width:998px; border:1px solid #999999; border-bottom:0; height:95px;}
.Content .head .title .logo{ width:295px; height:85px; margin-left:10px;}

.Content .info .category{ background:url(../images/nav_bg.png ) repeat-x; height:33px; padding:0px 20px}
.Content .info .category .Search{ float:left;padding:5px 0px 0px 0px;}
.Content .info .category .path{ float:right; padding:11px 0px 0px 0px; font-size:12px; color:#6c3f00;}
.Content .info .category .path a{ font-size:12px; color:#6c3f00;}
.Content .info .category .path a:hover{ text-decoration:underline;}
.Content .info .category .select{ float:left; margin-right:3px; }
.Content .info .category .select .selector{ background:url(../images/ddl_bg.png ) no-repeat; width:69px; text-align:center; height:24px; line-height:24px; display:block; font-size:12px; color:#6c3f00; }
.Content .info .category .select .selector2{ background:url(../images/ddl2_bg.png ) no-repeat; width:97px; text-align:center; height:24px; line-height:24px; display:block; font-size:12px; color:#6c3f00; }
.Content .info .category .select .on{} 
.Content .info .category .option{ background-color:#ffebaa; color:#6c3f00; width:67px; border:1px solid #672e05; position:absolute; z-index:99; padding:5px 0px 10px 0px; border-top:none; }
.Content .info .category .option a{ display:block; text-align:center; color:#6c3f00; font-size:12px; height:22px; line-height:22px;}
.Content .info .category .option a:hover{ background-color:#9b6221; color:#ffffff;}

.Content .info .list{ background:url(../images/books.jpg) no-repeat; width:1000px; height:731px; position:relative;}
.Content .info .list ul{ margin:0; padding: 0 0 0 80px; list-style:none;}
.Content .info .list ul li{ width:143px; height:180px;  float:left; position:relative; padding: 46px 30px 0 0;}
.Content .info .list ul li a{ background:url(../images/show_bg.png) no-repeat;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/Books/images/show_bg.png" ,sizingMethod="crop"); overflow:hidden; padding:5px; width:133px; height:170px; display:block;}
.Content .info .list ul li img{ width:133px;height: 170px;}
.Content .info .list ul li .show{ display:none; cursor:pointer; background:url(../images/price.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/Books/images/price.png" ,sizingMethod="crop"); overflow:hidden; width:137px; height:97px; position:absolute; top:123px; left:0px; color:#ffffff; font-size:12px;}
.Content .info .list ul li .show .title{ display:block; height:12px;  padding: 4px; text-align:center;}
.Content .info .list ul li .show .date{ display:block; height:12px; text-align:center;}
.Content .info .list ul li .show .price{ position:absolute; top:82px; right:10px; font-size:12px;}
        
.Content .info .list .frev{ background:url(../images/pageleft.png) no-repeat;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/Books/images/pageleft.png" ,sizingMethod="crop"); width:37px; height:62px; position:absolute; top:330px; left:15px; cursor:pointer;}
.Content .info .list .next{ background:url(../images/pageright.png) no-repeat;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/Books/images/pageright.png" ,sizingMethod="crop"); width:37px; height:62px; position:absolute;top:330px; right:15px;cursor:pointer;}
.Content .info .list .frev:hover{ background:url(../images/left_on.png) no-repeat;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/Books/images/left_on.png" ,sizingMethod="crop"); width:37px; height:62px; position:absolute; top:330px; left:15px;cursor:pointer;}
.Content .info .list .next:hover{ background:url(../images/right_on.png) no-repeat;_background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/Books/images/right_on.png" ,sizingMethod="crop"); width:37px; height:62px; position:absolute;top:330px; right:15px;cursor:pointer;}
/*--------书籍内页----------*/
.Bookinfo{ background-color:#ffffff; width: 874px; padding:0px 52px 0px 74px;}
.Bookinfo .show{ padding-top:30px;}
.Bookinfo .show .left{ float:left; padding-right:65px;}
.Bookinfo .show .left .img{ background:url(../images/img_bg.png) no-repeat; padding:3px; width:218px; height:307px;}
.Bookinfo .show .left .img img{ width:217px; height:304px;}
.Bookinfo .show .right{ float:left; }
.Bookinfo .show .right .title{ height:40px; border-bottom:1px dotted #606060; width:575px;  }
.Bookinfo .show .right .title h1{ padding:0px; margin:0px; width:495px; float:left;}

.Bookinfo .show .right .des{ background-color:#f5f5f5; width:575px; height:214px;}
.Bookinfo .show .top{ background:url(../images/des.png) no-repeat top left; padding-top:33px; border-top:3px solid #585966;border-bottom:1px dotted #606060;}
.Bookinfo .show .top .toplist{ padding:10px;}
.Bookinfo .show .top .toplist img{ width:158px; border: 2px solid #585966; padding:2px;}
.Bookinfo .show .con_title{ background-color:#f5f5f5; height:16px; padding:6px; font-size:14px; font-weight:bold;}
.Bookinfo .show .con{ font-size:12px; text-indent:20px;padding: 10px 30px;line-height: 20px;}

